Bug 492769 - Amarok - rescans only part off media into collection
Amarok - rescans only part off media into collection
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 08:32 EDT by Flóki Pálsson
Modified: 2009-05-04 11:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 11:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2009-03-29 08:32:35 EDT
Description of problem:
Amarok  rescans only part off media into collection

Version-Release number of selected component (if applicable):
amarok-2.0.2-3.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.
Rescan collection
2.
3.
  
Actual results:
Only part of songs art in collection

Expected results:
To see all songs in selected media in collection

Additional info:
This is not a problem in F10.
First scan was not working.
Then I could scan few songs from user folder.
Next I scaned form songs from me main collection and only part off it appears in collection. 
This look like some size limit.
Comment 1 Thomas Janssen 2009-04-14 16:40:57 EDT
If you delete:

.kde/share/apps/amarok/mysqle/*

and start with a fresh scan, does it work then?
Comment 2 Flóki Pálsson 2009-04-19 06:33:42 EDT
>.kde/share/apps/amarok/mysqle/*
I reinstalled F11 and missed the opportunity to test.

I can not repeat the situation.

In first scan I ther was  about 12 songs, 
and in second about 12.000 and it worked ok.
amarok-2.0.2-6.fc11.x86_64
Comment 3 Rex Dieter 2009-05-04 11:25:07 EDT
ok, closing (worksforme) for now.

Note You need to log in before you can comment on or make changes to this bug.